a:link {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold; 
	color:#800000
}
a:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold; 
	color:#0000FF;
}
a:hover {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}

.form {
       font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; border: 1px solid #990000;
}

BODY {
	SCROLLBAR-FACE-COLOR: #C70000; 
	SCROLLBAR-HIGHLIGHT-COLOR: #dde7ee; 
	SCROLLBAR-SHADOW-COLOR: #3e576d; 
	SCROLLBAR-3DLIGHT-COLOR: #edf6f6; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #C70000
}

.bursa a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #000000;
}


.bursa a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #EB0030;
}
.bursa a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #000000;
}

.media a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #0000FF;
}
.media a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #0000FF;
}


.media a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #006699;
}


A.link2:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link2:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link2:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link2:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.link3:link {
	COLOR: #50769d; TEXT-DECORATION: underline
}
A.link3:active {
	COLOR: #50769d; TEXT-DECORATION: underline
}
A.link3:visited {
	COLOR: #50769d; TEXT-DECORATION: underline
}
A.link3:hover {
	COLOR: #50769d; TEXT-DECORATION: none
}
A.link4:link {
	FONT-WEIGHT: bold; COLOR: #013a8d
}
A.link4:active {
	FONT-WEIGHT: bold; COLOR: #013a8d
}
A.link4:visited {
	FONT-WEIGHT: bold; COLOR: #013a8d
}
A.link4:hover {
	COLOR: #013a8d; TEXT-DECORATION: underline
}
A.link5:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; font-size: 10px
}
A.link5:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; font-size: 10px
}
A.link5:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none; font-size: 10px
}
A.link5:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline; font-size: 10px
}
A.link6:link {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none; font-size: 11px; font-family: Arial, sans-serif;
}
A.link6:active {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none; font-size: 11px; font-family: Arial, sans-serif;
}
A.link6:visited {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none; font-size: 11px; font-family: Arial, sans-serif;
}
A.link6:hover {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: underline; font-size: 11px; font-family: Arial, sans-serif;
}


.ajiyablack1 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: black;
	font-weight: bold;
}

.ajiyablack2 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: black;
}

.ajiyablackb1 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: black;
}

.ajiyablackb2 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: black;
	font-weight: bold;
}

.ajiyablackb3 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: black;
}

.ajiyablackb4 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: bold;
}

.ajiyablackb4i {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold; font-style:italic
}

.ajiyablackb5 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: black;
}

.ajiyablackb6 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: black;
	font-weight: bold;
}

.ajiyablackb7 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: black;
}

.ajiyablackb8 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: black;
	font-weight: bold;
}


.ajiyagray1 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: bold
}

.ajiyagray2 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #333333;
}

.ajiyagrayb1 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
}

.ajiyagrayb2 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}

.ajiyagrayb3 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
}

.ajiyagrayb4 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}

.ajiyagrayb4i {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold; 
	font-style:italic;
}

.ajiyagrayb5 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666666;
}

.ajiyagrayb6 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold; 
}

.ajiyagrayb7 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #666666;
}

.ajiyagrayb8 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}

.ajiyared1 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #FF0000;
	font-weight: bold
}

.ajiyared2 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: FF0000;
}

.ajiyared3 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #FF0000;
}

.ajiyared4 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
}

.ajiyared5 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FF0000;
}

.ajiyared6 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}

.ajiyared7 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

.ajiyared8 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.ajiyared9 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FF0000;
	text-decoration: underline;
}

.ajiyared9 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}

.ajiyared10 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: underline;
}

.ajiyaredb10 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}

.ajiyadarkred1 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #990000;
}

.ajiyadarkred2 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold
}

.ajiyadarkred3 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #990000;
}

.ajiyadarkred4 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}

.ajiyadarkred5 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #990000;
}

.ajiyadarkred6 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #990000;
	font-weight: bold;
}

.ajiyar1 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #CC0033;
	font-weight: bold
}

.ajiyar2 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #CC0033;
}

.ajiyar3 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #CC0033;
}

.ajiyar4 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #CC0033;
	font-weight: bold;
}

.ajiyar5 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #CC0033;
}

.ajiyar6 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #CC0033;
	font-weight: bold;
}

.ajiyar7 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #CC0033;
}

.ajiyar8 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #CC0033;
	font-weight: bold;
}
.ajiyar9 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #CC0033;
	text-decoration: underline;
}

.ajiyarb9 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #CC0033;
	font-weight: bold;
	text-decoration: underline;
}

.ajiyar10 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #CC0033;
	text-decoration: underline;
}

.ajiyar10 {
	font-family: Verdana, Book Antiqua, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #CC0033;
	font-weight: bold;
	text-decoration: underline;
}
